package gov.usgs.earthquake.nshmp.netcdf.www;

import gov.usgs.earthquake.nshmp.gmm.Imt;
import gov.usgs.earthquake.nshmp.gmm.NehrpSiteClass;

public class HazardQuery extends Query {
  public final Imt imt;

  public HazardQuery(
      Double longitude,
      Double latitude,
      NehrpSiteClass siteClass,
      Imt imt,
      ResponseFormat format) {
    super(longitude, latitude, siteClass, format);
    this.imt = imt;
  }
}
